Name:           sofsip-cli
Version:        0.16
Release:        3%{?dist}
Summary:        SIP VoIP/IM example client

Group:          Applications/Internet
License:        LGPLv2+
URL:            http://sofia-sip.sourceforge.net/
Source0:        http://dl.sourceforge.net/sofia-sip/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  glib2-devel
BuildRequires:  sofia-sip-devel >= 1.12.6
BuildRequires:  sofia-sip-glib-devel >= 1.12.6
BuildRequires:  readline-devel
BuildRequires:  gstreamer-devel
Requires:       gstreamer-plugins-base
Requires:       gstreamer-plugins-good

%description
This is a simple SIP VoIP/IM example client demonstrating how to use
the Sofia-SIP libsofia-sip-ua library interfaces.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING NEWS README TODO

%{_bindir}/sofsip_cli
%{_mandir}/man1/sofsip_cli.1*

%changelog
* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.16-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.16-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Mar  3 2009 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.16-1
- Update to 0.16

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Sep  4 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.13-6
- fix license tag

* Mon Feb 11 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.13-5
- Rebuild for GCC 4.3

* Thu Aug  2 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.13-4
- Enable building on PPC64

* Tue Jul 31 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.13-3
- Enable farsight media implementation.

* Tue Jul 31 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.13-2
- BR gstreamer-devel

* Sat Jun  9 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.13-1
- Update to 0.13

* Fri Jan 12 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.12-1
- First version for Fedora Extras

